{
  "Version": 1,
  "ProjectMap": {
    "e546af59-27bb-4699-aa99-a6d7e738cc9d": {
      "ProjectGuid": "e546af59-27bb-4699-aa99-a6d7e738cc9d",
      "DisplayName": "MyTimeClock",
      "ColorIndex": 0
    },
    "62b5c3e8-4af1-4a7f-a40b-a6186f83dbd2": {
      "ProjectGuid": "62b5c3e8-4af1-4a7f-a40b-a6186f83dbd2",
      "DisplayName": "TimeClock",
      "ColorIndex": 1
    }
  },
  "NextColorIndex": 2
}